Bug 1405744 - systemd presets request - drbdlinksclean.service
Summary: systemd presets request - drbdlinksclean.service
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: epel-release
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael Stahnke
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-18 02:06 UTC by Robert Scheck
Modified: 2017-01-11 09:21 UTC (History)
4 users (show)

Fixed In Version: epel-release-7-9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-11 09:21:54 UTC


Attachments (Terms of Use)

Description Robert Scheck 2016-12-18 02:06:37 UTC
Actually the same like bug #1399387 - just for EPEL 7.

Comment 1 Fedora Update System 2016-12-27 17:40:01 UTC
epel-release-7-9 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-076f8ca1af

Comment 2 Fedora Update System 2016-12-28 00:20:23 UTC
epel-release-7-9 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-076f8ca1af

Comment 3 Fedora Update System 2017-01-11 09:21:54 UTC
epel-release-7-9 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.